set(srcs
    "src/serial_mt.c"
    )

idf_component_register(SRCS "${srcs}"
                    INCLUDE_DIRS "include"
                    PRIV_REQUIRES driver
                    REQUIRES config evse loadbalancer serial_sync)
